# $config.readonly Checks wheter a config file is opened in readonly mode
Usage
    $config.readonly(<id>)
Description
Returns 1 if the config file identified by <id> is opened in readonly mode, 0 otherwise. <id> must be a valid config identifier returned by $config.open() If <id> does not identify an open config file, a warning is printed and 0 is returned.
Syntax Specification
    $config.readonly(<id>)
See also
config module documentation

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010